[Desktop Entry]
Name=Skrooge import JSON plugin
Name[cs]=Modul Skrooge pro import JSON
Name[da]=Plugin til import af JSON til Skrooge
Name[de]=Skrooge-JSON-Importmodul
Name[el]=Skrooge import JSON plugin
Name[es]=Complemento de Skrooge para la importación de JSON
Name[et]=Skrooge JSON impordi plugin
Name[fr]=Module externe de Skrooge pour l'import JSON
Name[gl]=Complemento de importación de JSON a Skrooge
Name[hu]=Skrooge JSON importáló bővítmény
Name[lt]=Skrooge JSON importavimo priedas
Name[nl]=Plug-in van Skrooge voor JSON importeren
Name[pl]=Wtyczka importu JSON dla Skrooge
Name[pt]='Plugin' de importação de JSON para o Skrooge
Name[pt_BR]=Plugin de importação de JSON para o Skrooge
Name[ru]=Модуль импорта файлов JSON
Name[sk]=Skrooge plugin JSON import
Name[sv]=Skrooge JSON-importinsticksprogram
Name[uk]=Додаток імпортування JSON до Skrooge
Name[x-test]=xxSkrooge import JSON pluginxx
Name[zh_TW]=Skrooge 匯入 JSON 外掛程式
Comment=A Skrooge plugin to import JSON files
Comment[cs]=Modul Skrooge pro import souborů JSON
Comment[da]=Et Skrooge-plugin til at importere JSON-filer
Comment[de]=Ein Skrooge-Modul zum Import von JSON-Dateien
Comment[el]=Ένα πρόσθετο του Skrooge για την εισαγωγή αρχείων JSON
Comment[es]=Un complemento de Skrooge para importar archivos JSON
Comment[et]=Skrooge plugin JSON-failide importimiseks
Comment[fr]=Module externe de Skrooge pour l'importation de fichiers JSON
Comment[gl]=Un complemento de Skrooge para importar ficheiros JSON.
Comment[hu]=Egy Skrooge bővítmény JSON fájlok importálásához
Comment[lt]=Skrooge JSON failų importavimo priedas
Comment[nl]=Plug-in van Skrooge voor het importeren van JSON-bestanden
Comment[pl]=Wtyczka Skrooge do importu plików JSON
Comment[pt]=Um 'plugin' do Skrooge para importar ficheiros JSON
Comment[pt_BR]=Um plugin do Skrooge para importar arquivos JSON
Comment[ru]=Модуль импорта файлов JSON
Comment[sk]=Plugin Skrooge na import JSON súborov
Comment[sv]=Ett insticksprogram till Skrooge för att importera JSON-filer
Comment[uk]=Додаток до Skrooge для імпортування даних з файлів JSON
Comment[x-test]=xxA Skrooge plugin to import JSON filesxx
Comment[zh_TW]=Skrooge 匯入 JSON 檔用的外掛程式
Encoding=UTF-8
Icon=skrooge
Type=Service
X-KDE-ServiceTypes=SKG IMPORT/Plugin
X-KDE-Library=skrooge_import_json
X-Krunner-ID=Skrooge import JSON plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skrooge_import_json
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
